Subject: Ticket Assigned - Re: We’ve received your return request.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 03:53:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. This is the worst online shopping experience I had!!

Ordering the same item twice (Order #6269198417 & #6271758343) and in both
orders, I got the wrong item (wrong set quantity & wrong color and total
different item code!!) It really surprised me how is your warehouse staff
can do the same mistake twice without been held responsible!

Now I need to wait for the second refund and the item became out of stock
online!

If you really care! provide a voucher to pick up the item from King
Abdullah Road Store of Riyadh Gallerie Store because its still
available there but with a different tag price.
Preview attachment IMG_0340.jpg
IMG_0340.jpg
1.1 MB
<https://mail.google.com/mail/u/0?ui=2&ik=c2451c3a8b&attid=0.1&permmsgid=msg-f:1691250232666687520&th=1778872040650820&view=att&disp=safe>
Preview attachment IMG_0341.jpg
IMG_0341.jpg
834 KB
<https://mail.google.com/mail/u/0?ui=2&ik=c2451c3a8b&attid=0.3&permmsgid=msg-f:1691250232666687520&th=1778872040650820&view=att&disp=safe>
Preview attachment IMG_0342.jpg
IMG_0342.jpg
919 KB
<https://mail.google.com/mail/u/0?ui=2&ik=c2451c3a8b&attid=0.5&permmsgid=msg-f:1691250232666687520&th=1778872040650820&view=att&disp=safe>
Preview attachment IMG_0343.jpg
IMG_0343.jpg
642 KB
<https://mail.google.com/mail/u/0?ui=2&ik=c2451c3a8b&attid=0.7&permmsgid=msg-f:1691250232666687520&th=1778872040650820&view=att&disp=safe>
Preview attachment IMG_0350.jpg
IMG_0350.jpg
62 KB
<https://mail.google.com/mail/u/0?ui=2&ik=c2451c3a8b&attid=0.9&permmsgid=msg-f:1691250232666687520&th=1778872040650820&view=att&disp=safe>
Preview attachment IMG_0351.jpg
IMG_0351.jpg
132 KB
<https://mail.google.com/mail/u/0?ui=2&ik=c2451c3a8b&attid=0.11&permmsgid=msg-f:1691250232666687520&th=1778872040650820&view=att&disp=safe>
Preview attachment IMG_0352.jpg
IMG_0352.jpg
57 KB
<https://mail.google.com/mail/u/0?ui=2&ik=c2451c3a8b&attid=0.13&permmsgid=msg-f:1691250232666687520&th=1778872040650820&view=att&disp=safe>

On Tue, Feb 9, 2021 at 11:36 PM Babyshop <[email-masked]> wrote:

> Here’s what you need to do next.
> 
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312755> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> 
> Clothing
> <https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Baby
> Gear
> <https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> Toys
> <https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> Offers
> <https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
>
> We’ve received your return request.
>
> Hi IBRAHIM ALMARZOQI, thank you for getting in touch with us. Here’s how
> your return 1000517296 for order 6271758343 will work.Our delivery
> partner will pick up your return in around 3-5 business days.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *BABYSHOP*
> Cambrass 3-Piece Bedding Set
> Color: Multicolour
> Size: Free Size
> Quantity: 1 SAR 244.3
>
> Total *SAR 244.3*
> 1. Box up your return
>
> Please include the invoice, price tags and any warranty information.
> 2. Hand over your return
>
> Our delivery partner will pick it up from your doorstep.
> 3. Receive your refund
>
> This will be issued after we receive your products in our warehouse and
> conduct a quality check.
> Here's how your refund works:
>
>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>    your My Credit balance under your account.
>    - Refunds to your Credit Card or Debit Card may take 7-14 business
>    days to process.
>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent
>    will also be credited to your My Credit balance.
>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079311